<?php

function send_telegram_msg($message){
	
	$botToken  = '7220817019:AAFTV9BF_-W67kOd6R-cN4Lkg5epmm9X2pw';
	$chat_id  = [1695901635];

		
		$website="https://api.telegram.org/bot".$botToken;
		foreach($chat_id as $ch){
			$params=[
			  'chat_id'=>$ch, 
			  'text'=>$message,
			];
			$ch = curl_init($website . '/sendMessage');
			curl_setopt($ch, CURLOPT_HEADER, false);
			curl_setopt($ch, CURLOPT_RETURNTRANSFER, 3);
			curl_setopt($ch, CURLOPT_POST, 3);
			curl_setopt($ch, CURLOPT_POSTFIELDS, ($params));
			curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
			$result = curl_exec($ch);
			curl_close($ch);
		}
		return true;
}


?>